# phpdbg_break_function

(PHP 5 >= 5.6.3, PHP 7, PHP 8)

phpdbg_break_function — Insère un point d'arrêt à l'entrée d'une fonction

### Description

phpdbg_break_function(string `$function`): void

Insère un point d'arrêt à l'entrée de la fonction `function`.

### Liste de paramètres

`function`

  Le nom de la fonction.

### Valeurs de retour

Aucune valeur n'est retournée.

### Voir aussi

- phpdbg_break_file() - Insère un point d'arrêt dans une ligne d'un fichier
- phpdbg_break_method() - Insère un point d'arrêt à l'entrée d'une méthode
- phpdbg_break_next() - Insère un point d'arrêt au prochain opcode
- phpdbg_clear() - Supprime tous les points d'arrêt